name: "twister"
glyph: {char: "v", colour: etc_air}
flags: [flies, confused, batty, insubstantial, no_exp_gain, no_poly_to]
resists: {elec: 3, fire: 1, cold: 3}
xp_mult: 5
genus: fire_vortex
holiness: [nonliving]
will: invuln
attacks:
hd: 12
hp_10x: 120000
ac: 0
ev: 5
intelligence: brainless
size: large
shape: misc
tile_variance: cycle
